


/* --- #BLOCK_270 --- */
/* Text */
#block_270 {
    background-color: var(--color-2);
    line-height: 1.6;
    color: var(--font-color);
}

#block_270 .block_text_container {
    max-width: 800px;
    margin: 60px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_270 --- */






/* --- #BLOCK_271 --- */
/* Photogallery */
#block_271 {
    background-color: var(--color-1);
    font-size: 16px;
    color: #ffffff;
}

#block_271 .block_photogallery_container {
    max-width: 1440px;
    margin: 40px auto;
}

#block_271 .block_photogallery_wrap {
    gap: 7px;
}

#block_271 .block_photogallery_photo_1_wrap  {
    background-color: #000000;
}

/* --- /block_271 --- */

